/* Display tables without horizontal scrollbars, add an extra line between
   two paragraphs in a table, and define the line spacing in tables */
.wy-table-responsive table td, .wy-table-responsive table th {
    white-space: pre-wrap;
    line-height: 10pt;
}

/* Correct the font size of bullets in a table */
.wy-table-responsive table td p {
    font-size: 11pt;
}

/* Remove the line spacing between bullet lists in a table */
.wy-table-responsive table td ul {
    line-height: 0pt;
    margin-bottom: 0pt;
}

/* Remove the extra white line displayed at the bottom of the code-block in
   a table */
.wy-table-responsive table td div {
    line-height: 0pt;
    margin-bottom: 0pt;
}

/* Remove the extra lines displayed in a warning block in a table */
.wy-table-responsive table td div.warning {
    line-height: 0pt;
    margin-bottom: 0pt;
}

/* Wrap the code-blocks that are used in a table */
.wy-table-responsive table td pre {
    white-space: pre-wrap !important;
}

/* Align table row headers (stub-column cells) to the top and left */
.wy-table-responsive table th.stub {
    vertical-align: top;
    text-align: left;
}

/* Add whitespace between the figure and the figure caption */
figcaption {
    margin-top: 10pt;
}

/* Add whitespace between the bullet point and text after bullet */
li p {
    padding-left: 5pt;
}

/* Align code-blocks in ordered and unordered lists and remove the extra
   whitespace after code-blocks */
li div.highlight-default.notranslate, li div.highlight-shell.notranslate, li div.highlight-sql.notranslate {
    margin-top: 5pt;
    margin-left: 5pt;
    margin-bottom: 5pt;
}

/* Make the deprecated, versionadded, versionmodified, and desupported
   directives bold and the font smaller */
.versionmodified {
    font-size: 11pt;
    font-weight: bold;
}

/* Override the default content width in ReadtheDocs and break long words */
.wy-nav-content {
    max-width: none;
    word-break: break-word;
}
